Activity log for bug #1720198

Date Who What changed Old value New value Message
2017-09-28 17:55:14 Prashanth Nageshappa bug added bug
2017-09-28 17:55:24 Prashanth Nageshappa information type Proprietary Public
2018-03-13 23:25:18 Jeba Paulaiyan nominated for series juniperopenstack/trunk
2018-03-13 23:25:18 Jeba Paulaiyan bug task added juniperopenstack/trunk
2018-03-13 23:25:30 Jeba Paulaiyan nominated for series juniperopenstack/r4.0
2018-03-13 23:25:30 Jeba Paulaiyan bug task added juniperopenstack/r4.0
2018-03-13 23:25:30 Jeba Paulaiyan nominated for series juniperopenstack/r4.1
2018-03-13 23:25:30 Jeba Paulaiyan bug task added juniperopenstack/r4.1
2018-03-13 23:25:35 Jeba Paulaiyan juniperopenstack/r4.0: importance Undecided High
2018-03-13 23:25:38 Jeba Paulaiyan juniperopenstack/r4.1: importance Undecided High
2018-03-13 23:25:39 Jeba Paulaiyan juniperopenstack/trunk: importance Undecided High
2018-03-13 23:25:50 Jeba Paulaiyan tags contrail-control
2018-03-13 23:25:59 Jeba Paulaiyan juniperopenstack/r4.0: assignee Sachin Bansal (sbansal)
2018-03-13 23:26:16 Jeba Paulaiyan juniperopenstack/r4.1: assignee Sachin Bansal (sbansal)
2018-03-13 23:26:21 Jeba Paulaiyan juniperopenstack/trunk: assignee Sachin Bansal (sbansal)
2018-03-13 23:26:32 Jeba Paulaiyan juniperopenstack/trunk: milestone r5.0.1
2018-03-13 23:26:35 Jeba Paulaiyan juniperopenstack/r4.1: milestone r3.2.10.0
2018-03-13 23:26:37 Jeba Paulaiyan juniperopenstack/r4.1: milestone r3.2.10.0 r4.1.2.0
2018-03-13 23:26:50 Jeba Paulaiyan juniperopenstack/r4.0: milestone r4.0.4.0
2018-03-19 21:30:27 Sachin Bansal juniperopenstack/r4.1: status New Incomplete
2018-03-19 21:30:29 Sachin Bansal juniperopenstack/trunk: status New Incomplete
2018-03-19 21:30:33 Sachin Bansal juniperopenstack/r4.0: status New Incomplete
2018-03-19 21:30:37 Sachin Bansal juniperopenstack/r4.0: assignee Sachin Bansal (sbansal) Prashanth Nageshappa (nprashanth)
2018-03-19 21:30:41 Sachin Bansal juniperopenstack/r4.1: assignee Sachin Bansal (sbansal) Prashanth Nageshappa (nprashanth)
2018-03-19 21:30:46 Sachin Bansal juniperopenstack/trunk: assignee Sachin Bansal (sbansal) Prashanth Nageshappa (nprashanth)
2018-03-20 03:50:12 Prashanth Nageshappa juniperopenstack/r4.0: status Incomplete Fix Released
2018-03-20 03:50:38 Prashanth Nageshappa juniperopenstack/r4.1: status Incomplete Opinion
2018-03-20 03:50:42 Prashanth Nageshappa juniperopenstack/r4.1: status Opinion Fix Released
2018-03-20 03:50:44 Prashanth Nageshappa juniperopenstack/trunk: status Incomplete Fix Released